@font-face {
  font-family: "io"; /* Project id 5215923 */
  /* Color fonts */
  src: 
       url('//at.alicdn.com/t/c/font_5215923_ndt52p7sp2.woff2?t=1786898874790') format('woff2'),
       url('//at.alicdn.com/t/c/font_5215923_ndt52p7sp2.woff?t=1786898874790') format('woff'),
       url('//at.alicdn.com/t/c/font_5215923_ndt52p7sp2.ttf?t=1786898874790') format('truetype');
}

.io {
  font-family: "io" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.io-xiewenzhang:before {
  content: "\e645";
}

.io-zonghesuzhi:before {
  content: "\e601";
}

.io-youxi:before {
  content: "\e68b";
}

.io-sucaiku:before {
  content: "\e680";
}

.io-shoucang:before {
  content: "\e613";
}

.io-xingzhuangjiehe:before {
  content: "\e60b";
}

.io-guanyu:before {
  content: "\e659";
}

.io-bangongruanjian:before {
  content: "\e75f";
}

.io-ADguanggao:before {
  content: "\e602";
}

.io-iconzhengli-:before {
  content: "\e60d";
}

.io-yemian:before {
  content: "\e655";
}

.io-yemianjianshezhong:before {
  content: "\e6dd";
}

.io-zanzhu:before {
  content: "\e63d";
}

.io-zanzhushang:before {
  content: "\e630";
}

.io-icon-test:before {
  content: "\e62a";
}

.io-lihe:before {
  content: "\e625";
}

.io-lihe1:before {
  content: "\e6c6";
}

.io-wenzhang:before {
  content: "\e600";
}

.io-wodewenzhang:before {
  content: "\e612";
}

.io-wenzhang9:before {
  content: "\f550";
}

.io-luntan:before {
  content: "\e605";
}

.io-luntangonggao:before {
  content: "\e61d";
}

.io-quwei-01:before {
  content: "\e6a2";
}

.io-icon-zhongxianglihe:before {
  content: "\e6fc";
}

.io-wenzhang1:before {
  content: "\fc34";
}

.io-xiaoneixinwen-01:before {
  content: "\e678";
}

.io-a-136-gongjuxiangshuangse:before {
  content: "\e643";
}

.io-gongjuxiang:before {
  content: "\e60c";
}

.io-xiawucha:before {
  content: "\1010e";
}

.io-icon_lihe:before {
  content: "\e679";
}

.io-quweiyule1:before {
  content: "\e603";
}

.io-a-021_gongjuxiang:before {
  content: "\e673";
}

.io-gongjuxiang1:before {
  content: "\e61e";
}

.io-agent:before {
  content: "\e666";
}

.io-tuwenwenzhang:before {
  content: "\e75e";
}

.io-gongjuxiang2:before {
  content: "\e65b";
}

.io-a-1-lihe:before {
  content: "\e604";
}

.io-yingshi:before {
  content: "\f0d4";
}

